Bug 837952 - 1.2.5. Key-Value Pairs
1.2.5. Key-Value Pairs
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.1
Assigned To: gsheldon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 18:13 EDT by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.4 Build Filter: null Build Name: Build Date: 15-06-2012 10:17:05
Last Closed: 2012-09-19 23:53:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2012-07-05 18:13:57 EDT
Description of problem:

Section 1.2.5 in the admin guide (1.2.5. Key-Value Pairs) seems misplaced. It's not necessarily of a concern to an administrator and it's definitely not a tool or operation.
Comment 1 gsheldon 2012-07-06 02:34:49 EDT
Topic 1.2.5. Key-Value Pairs has been moved to the Appendix: References section of the Administration and Configuration guide.

It has also been included in the Appendix: References section of the Getting Started Guide, and a referemce added after :

6.4.2. Adding and Replacing a Key Value in the Getting Started Guide.

See Also:

    Section A.1, “About Key-Value Pairs”

Note You need to log in before you can comment on or make changes to this bug.